@font-face {
    font-family : Roboto Coondensed;
    src         : url(assets/roboto-condensed.light.ttf);
    font-weight : 800;
}

@font-face {
    font-family : EconomicaBold;
    src         : url(assets/economica-bold.ttf);
}

body {
    text-align  : center;
    font-size   : 20px;
    padding     : 2.5%;
    font-family : Roboto, sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family : Calibri, sans-serif;
}
